* {
  box-sizing: border-box;
}
button,
span,
div,
ul,
li,
a,
h1,
h2,
h3,
h4,
h5,
h6,
p,
input,
textarea {
  font-family: "Vazir-FD" !important;
}
img {
  max-width: 100%;
  max-height: 100%;
}
.sidebar-container {
  min-width: 300px;
  min-height: 200px;
  background: url("../images/sidebar-backgeound.png") #e2e2e2 no-repeat;
  border-radius: 10px;
}

.w-100 {
  width: 100% !important;
}

.pl-0 {
  padding-left: 0px !important;
}

.top-sidebar {
  border-bottom: 3px solid rgba(79, 135, 148, 0.3);
  text-align: center;
  padding: 30px 0px;
}

.sidebar-avatar {
  border-radius: 100%;
  width: 70px;
  height: 70px;
}

/* .title {
  font-weight: 700;
  font-size: 16px;
} */

.sub-title {
  font-weight: 400;
  font-size: 12px;
}

.sidebar-link {
  flex-direction: column;
  width: 114px !important;
  height: 114px;
  justify-content: center !important;
  align-items: center !important;
  padding: 0px !important;
  background: #e2e2e2 !important;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.15);
  border-radius: 10px !important;
  font-weight: 500;
  font-size: 13px !important;
  color: #252525;
  gap: 5px;
}
.sidebar-link:last-child {
  flex-direction: row;
  width: 100% !important;
  height: 55px;
}
.sidebar-link span {
  font-weight: 500;
  font-size: 14px !important;
}
.sidebar-link svg {
  fill: #252525;
}
.sidebar-link:hover {
  background-color: rgba(0, 0, 0, 0.04) !important;
}
.sidebar-link div {
  min-width: unset !important;
  flex: unset !important;
}
.sidebar-link-container {
  display: flex;
  flex-wrap: wrap;
  padding: 20px 75px !important;
  justify-content: center;
  gap: 20px;
}

.sidebar-link.active-item {
  background: #4f8794 !important;
  box-shadow: 0px 4px 8px rgba(79, 135, 148, 0.8) !important;
  color: #fff;
  fill: #fff !important;
}

.sidebar-link.active-item svg {
  fill: #fff !important;
}

.accel-items-container {
  border-bottom: 3px dashed #4f8794;
  border-right: 3px dashed #4f8794;
  padding: 80px 50px;
  position: relative;
  border-radius: 10px 0px;
}

.accel-items-container:nth-child(even) {
  border-right: unset !important;
  border-left: 3px dashed #4f8794;
  border-radius: 0px 10px;
}
.accel-items-container:nth-child(odd) {
  border-radius: 10px 0px;
}
.accel-item {
  position: relative;
  color: #252525;
}
.accel-items-container:first-child:before {
  content: "";
  background-color: #fff;
  display: block;
  width: 6px;
  height: 50%;
  position: absolute;
  top: 0px;
  right: -5px;
}
.accel-items-container:last-child:before {
  content: "";
  background-color: #fff;
  display: block;
  width: 6px;
  height: 50%;
  position: absolute;
  top: 50%;
  right: -5px;
}
.accel-items-container:last-child:nth-child(even):before {
  content: "";
  background-color: #fff;
  display: block;
  width: 6px;
  height: 50%;
  position: absolute;
  top: 50%;
  left: -6px;
  right: unset !important;
}
.accel-items-container:last-child {
  border-bottom: 0px;
}

.accel-items-container:nth-child(odd):after {
  content: "";
  display: block;
  width: 310px;
  height: 0px;
  border: 3px solid #4f8794;
  bottom: -4px;
  right: 50px;
  position: absolute;
  border-radius: 10px;
}
.accel-items-container:nth-child(even):not(:last-child):after {
  content: "";
  display: block;
  width: 310px;
  height: 0px;
  border: 3px solid #4f8794;
  bottom: -4px;
  left: 50px;
  position: absolute;
  border-radius: 10px 0px;
}
.accel-items-container:nth-child(even):not(:last-child)::before {
  content: "";
  display: block;
  width: 132px;
  height: 120px;
  border: 5px solid #4f8794;
  border-right: 0px;
  border-bottom: 0px;
  top: -4px;
  left: -4px;
  position: absolute;
  border-radius: 10px 0px;
}
.accel-items-container:nth-child(odd):not(:first-child, :last-child):before {
  content: "";
  display: block;
  width: 123px;
  height: 134px;
  border: 5px solid #4f8794;
  border-right: 0px;
  border-bottom: 0px;
  top: -10px;
  right: 2px;
  position: absolute;
  border-radius: 10px 0px;
  transform: rotate(90deg);
}
.accel-items-container:last-child:not(:nth-child(even))::after {
  content: "";
  display: block;
  width: 123px;
  height: 134px;
  border: 5px solid #4f8794;
  border-right: 0px;
  border-bottom: 0px;
  top: -10px;
  right: 2px;
  position: absolute;
  border-radius: 10px 0px;
  transform: rotate(90deg);
}
.accel-items-container:last-child:nth-child(even)::after {
  content: "";
  display: block;
  width: 132px;
  height: 120px;
  border: 5px solid #4f8794;
  border-right: 0px;
  border-bottom: 0px;
  top: -4px;
  left: -4px;
  position: absolute;
  border-radius: 10px 0px;
}
.accel-items-container:nth-child(odd) .accel-item-number {
  position: absolute;
  background: #4f8794;
  border-radius: 100%;
  width: 60px;
  height: 60px;
  right: -31px;
  top: 40%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-weight: 700;
  font-size: 24px;
}
.accel-item-number::before {
  content: "";
  display: block;
  position: absolute;
  background: url("../images/arrow-down.svg") no-repeat;
  background-size: 100% 100%;
  width: 15px;
  height: 12px;
  top: -12px;
}
.accel-items-container:nth-child(even) .accel-item-number {
  position: absolute;
  background: #4f8794;
  border-radius: 100%;
  width: 60px;
  height: 60px;
  left: -31px;
  top: 40%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-weight: 700;
  font-size: 24px;
}
.accel-items-info {
  background: url("../images/accel-back.png") #e2e2e2 no-repeat;
  max-width: 760px;
  border-radius: 10px;
  padding: 30px 18px;
  padding-left: 60px;
  max-height: 270px;
}
.accel-items-container:nth-child(even) .accel-items-info {
  padding-left: 30px !important;
  padding-right: 60px !important;
}
.accel-items-container:nth-child(even) > div {
  flex-direction: row-reverse !important;
}
.accel-items-container:nth-child(even) .accel-item-img img {
  margin-right: 40px !important;
}
/* .accel-item::before {
  content: "";
  background: url("../images/accel-back.png") #e2e2e2 no-repeat;
  max-width: 760px;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  z-index: -1;
  top: 0px;
  right: 0px;
} */
.accel-item-desc {
  height: calc(100% - 117px);
  overflow: auto;
}
.accel-item-title {
  font-weight: 700;
  font-size: 18px;
  display: block;
  text-align: right;
  width: 100%;
}
.accel-item-title::after {
  content: "";
  display: block;
  width: 80px;
  border: 3px solid #6aa3ae;
  border-radius: 10px;
  margin-top: 10px;
}

.button {
  font-weight: 700 !important;
  font-size: 16px !important;
  background-color: #537c82 !important;
  border-radius: 10px !important;
  color: #fff !important;
  padding: 7px 15px;
  cursor: pointer !important;
  min-width: 100px !important;
}

.button:hover {
  background-color: #2d4447 !important;
}

.accel-item-img {
}

.accel-item-img img {
  width: 474px;
  height: 208px;
  margin-right: -40px;
}

.form-holder {
  display: flex;
  justify-content: center;
  align-items: center;
}

.full-line {
  background-color: #6aa3ae;
  width: 100%;
  height: 25px;
}
.line {
  width: 100%;
  max-width: 100px;
  height: 5px;
  background-color: #6aa3ae;
  margin:0 auto;
}
.header-img-text-holder {
  width: 100%;
  display: flex;
  justify-content: right;
  padding: 0px 50px;
  gap: 20px;
  position: relative;
  z-index: 1;
  margin-top: -150px;
}
.header-img-text-holder .head-roll {
  position: relative;
  font-weight: 700;
  font-size: 36px;
}

.has-child-overflow {
  margin-bottom: 160px;
}

.header-img-text-holder img {
  width: 312px;
  height: 309px;
  border-radius: 10px;
}

.head-subtitle {
  font-weight: 700;
  font-size: 18px;
  color: #fff;
  margin-top: 40px;
}

.istj-background {
  background: url("../images/exam-back.png") #e2e2e2 no-repeat;
  background-size: 100% 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 85%;
  border-radius: 10px;
  padding: 10px 30px;
}
.istj-background img {
  margin-left: -210px;
  margin-right: 50px;
}

.istj-background > div {
  font-weight: 400;
  font-size: 16px;
  color: #252525;
  line-height: 30px;
  text-align: justify;
}

.par-text,
.par-text p {
  font-weight: 400 !important;
  font-size: 16px !important;
  color: #252525 !important;
  line-height: 30px !important;
  text-align: justify !important;
  position: relative !important;
}
.par-header {
  font-weight: 700;
  font-size: 24px;
  display: flex;
  justify-content: end;
  align-items: baseline;
}
.par-header > div {
  background-color: #e4e4e4;
  border-radius: 10px;
  padding: 20px 30px;
  width: 98%;
  position: relative;
}
.par-header > div::before {
  content: "";
  display: block;
  position: absolute;
  top: -25px;
  right: -34px;
  background: url("../images/doc-icon.png") no-repeat;
  background-size: 100% 100%;
  width: 55.5px;
  height: 60px;
}
.text-img-container {
  border-bottom: 7px solid #4f8794;
}
.text-img-container > div {
  padding: 40px;
  display: flex;
  justify-content: right;
  align-items: center;
}
.text-i {
  background: url("../images/exam-back.png") #e2e2e2 no-repeat;
  min-height: 200px;
}
.t-img {
  background-color: #695a55;
}
.t-img > img {
  width: 648px;
  height: 323px;
  border-radius: 10px;
  margin-right: -75px;
  max-width: 117%;
}

.box-has-img-text-2 {
  background: url("../images/exam-back.png") #e2e2e2 no-repeat;
  background-size: 100% 100%;
  min-height: 400px;
  gap: 50px;
}
.box-has-img-text-2 > div > img {
  width: 536px;
  height: 536px;
  border-radius: 10px;
  position: relative;
  top: -45px;
}
.box-has-img-text-2 > div {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.box-has-img-text-2:nth-child(even) {
  background: #fff !important;
  flex-direction: row-reverse;
  justify-content: space-between;
}

.ball-background {
  background: url("../../assets/images/ball-background.png") #f6f6f6 no-repeat;
  background-size: cover;
}

.accel-item-title-center {
  text-align: center;
}
.accel-item-title-center::after {
  margin: 7px auto;
}
.list-1-container {
  margin: 0px;
  padding-right: 20px;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.list-1-container li {
  font-weight: 400;
  font-size: 16px;
  color: #252525;
  list-style: none;
  position: relative;
}
.list-1-container li::before {
  content: "";
  display: block;
  width: 9px;
  height: 9px;
  background: #4f8794;
  border-radius: 100%;
  position: absolute;
  right: -20px;
  margin: auto;
  top: 0px;
  bottom: 0px;
}

.card-header {
  background: rgba(105, 90, 85, 0.8);
  border-radius: 10px 10px 0px 0px;
  font-weight: 700;
  font-size: 15px;
  color: #fefefe;
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}

.card-box-1 .card-header {
  background: rgba(254, 254, 254, 0.8);
  border: 1px solid rgba(129, 117, 113, 0.3);
  border-radius: 10px;
  color: #6aa3ae;
  margin-bottom: 3px;
}

.card-body {
  font-weight: 400;
  font-size: 16px;
  color: #252525;
  background: #e3e3e3;
  border-radius: 0px 0px 10px 10px;
  padding: 30px 25px;
  line-height: 30px !important;
}
.card-box-1 .card-body {
  background: rgba(254, 254, 254, 0.5);
  border: 1px solid rgba(129, 117, 113, 0.3);
  border-radius: 10px;
}
.card-body p {
  font-weight: 400 !important;
  font-size: 16px !important;
  color: #252525 !important;
  line-height: 30px !important;
}

.book-img {
  width: 233px;
  height: 312px;
  border-radius: 10px;
}
.btn-signup {
  background-color: #537c82;
  height: 40px;
  line-height: 40px;
  color: #ffffff;
  display: inline-block;
  padding: 0 40px;
  border-radius: 10px;
  text-align: center;
}

.btn-logout {
  height: 40px;
  line-height: 40px;
  color: #000000;
  display: inline-block;
  font-weight: normal;
}

.book-img-btn > div {
  display: flex;
  align-items: flex-end;
}

.book-title {
  font-weight: 700 !important;
  font-size: 18px !important;
}

.recom-exam-img {
  text-align: center;
}
.recom-exam-img img {
  width: 312px !important;
  height: 216px !important;
  border-radius: 10px 10px 0px 0px;
}
.recom-exam-content {
  border-radius: 0px 0px 10px 10px;
  background: #fefefe;
  border-bottom: 5px solid #4f8794;
}
.exam-recom .swiper-slide {
  display: block !important;
}
.exam-recom .swiper-button-next,
.exam-recom .swiper-button-prev {
  background: #4f8794;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
}
.exam-recom .swiper-button-next::after,
.exam-recom .swiper-button-prev::after {
  color: #fff;
  font-size: 18px;
  font-weight: bolder;
  background-color: unset !important;
}

.exam-recom .swiper-button-next {
  left: 5px !important;
}
.exam-recom .swiper-button-prev {
  right: 5px !important;
}

.ro-input {
  background: #f4f4f4;
  border-radius: 10px;
  border: 0px;
  padding: 15px 20px;
  width: 100%;
}

.news-letter {
  background-color: #6aa3ae;
  min-height: 100px;
}

.submit-btn {
  background: #204951;
  border-radius: 0px 10px 10px 0px;
  height: unset !important;
  line-height: unset !important;
  display: flex;
  justify-content: center;
  align-items: center;
}

.news-letter-box {
  border-radius: 10px;
  background-color: #fff;
  display: flex;
}
.news-letter-box > input {
  border: 0px;
  flex: 1;
  padding: 10px;
  border-radius: 10px 0px 0px 10px;
}
.news-letter-box > input:focus {
  border: 0px;
  outline: 0px;
}

.flex-1 {
  flex: 1 !important;
}

.new-letters-text {
  color: #fff;
  font-weight: 400;
  font-size: 18px;
}

.new-letters-text > img {
  width: 36px;
  height: 25px;
}

.img-text-holder > * {
  vertical-align: middle;
}

.btn-send {
  background-color: #537c82 !important;
  width: 100%;
  max-width: 300px;
  color: #ffffff;
  font-size: 11pt;
  padding: 10px;

  border: 0;
  border-radius: 7px;
  cursor: pointer;
  /* margin: 10px 20px !important; */
  border: 3px solid white;

  transition: 0.3s;
}

/*
.btn-send {
	background-color: transparent;

  } */
.btn-send:hover {
  animation: pulse 1s infinite;
  transition: 0.3s;
}
@keyframes pulse {
  0% {
    transform: scale(1);
  }
  70% {
    transform: scale(0.9);
  }
  100% {
    transform: scale(1);
  }
}
.exams-side-bar {
  height: fit-content;
  flex-basis: 300px;
  background: url("../images/exams-siebar.png") #f8f8f8 no-repeat;
  background-size: 100% 100%;
  min-height: 120px;
  width: 100%;
  border-radius: 10px 0px 0px 10px;
  padding: 30px 20px;
}

.blue-border-title {
  font-weight: 700;
  font-size: 13px;
  color: #6aa3ae;
  background: rgba(253, 253, 253, 0.8);
  border: 1px solid rgba(106, 163, 174, 0.5);
  box-sizing: border-box;
  border-radius: 10px;
  padding: 5px;
  text-align: center;
  margin: 15px 0px;
}
.packages-list {
  padding: 0px;
}
.packages-list li {
  font-weight: 500 !important;
  font-size: 13px !important;
  color: #035457;
  list-style: none;
  line-height: unset !important;
}
.packages-list li::before {
  content: "";
  background: url("../images/pin.png") no-repeat;
  background-size: 100% 100%;
  width: 18px;
  height: 18px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 5px;
}
.checkGroup label span {
  font-weight: 700;
  font-size: 13px;
  color: #252525;
}
